Subject: Re: bug#65818: 30.0.50; Mention NonGNU ELPA in C-h C-e

From: Stefan Kangas <[email-masked]>
Date: Fri, 8 Sep 2023 04:22:22 -0700

Version: 29.2

Eshel Yaron <[email-masked]> writes:

> `C-h C-e` displays `(info "(efaq)Packages that do not come with Emacs")`,
> which says:
>
>     There are other Emacs Lisp package archives [besides GNU ELPA].  To use
>     additional archives, you can customize the 'package-archives' variable.
>     Those archives have no affiliation with GNU Emacs, and we do not monitor
>     how they are maintained.
>
> This seems to disregard NonGNU ELPA, which is also included by default
> in `package-archives`.  I'm not sure exactly where, but it seems like
> this node should mention NonGNU ELPA as well.

Thanks, I've added NonGNU ELPA to the FAQ on emacs-29.  If someone wants
to tweak or improve it, feel free.